local fn = _gn(0xFA0675AB151073FA)
--- Ped will stay on the ground after being stunned for at lest ms time. (in milliseconds)
function Global.SetPedMinGroundTimeForStungun(ped, ms)
	return _in2(fn, ped, ms)
end
